Bug 113941 - Resetting default folder to none needs wording and button labels changes
Resetting default folder to none needs wording and button labels changes
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Daniel Berrange
Depends On:
  Show dependency treegraph
Reported: 2004-01-20 10:07 EST by Lindsay Ould
Modified: 2010-09-03 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-03 10:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-20 10:07:52 EST
Description of problem:'Reset a user's home folder' heading should 
say 'Reset a user's home folder to none'  Also once a user has been 
selected button to select should say 'Set no default folder for users'
Message displayed once button has been selected should say 'No 
Default folder set for users'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.logon as admin
2.select section:content and user administration tab
Actual results:

Expected results:

Additional info:
Comment 1 Tzu-Mainn Chen 2004-01-20 14:10:27 EST
I've checked in a fix.
Comment 2 David Lawrence 2006-07-17 23:44:18 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.